Attribute VB_Name = "footerSvodP" 
 Sub footersize_SvodPlan() 
    With ActiveSheet.PageSetup 
         .LeftFooter = "&""Times New Roman,обычный""&6" & "___________________________" & Chr(10) & "Сводный план КР" 
         .RightFooter = "&""Times New Roman,обычный""&12" & "&P" 
         .AlignMarginsHeaderFooter = True 
    End With 
    Range("A5:C5").Select
    With ActiveCell.Characters(Start:=1, Length:=11).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 13
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
    Range("A6:C6").Select
    With ActiveCell.Characters(Start:=1, Length:=18).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 13
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
    Range("A7").Select
    With ActiveCell.Characters(Start:=1, Length:=16).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 13
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
    Range("A8").Select
    With ActiveCell.Characters(Start:=1, Length:=17).Font
        .Name = "Times New Roman"
        .FontStyle = "полужирный"
        .Size = 13
        .Strikethrough = False
        .Superscript = False
        .Subscript = False
        .OutlineFont = False
        .Shadow = False
        .Underline = xlUnderlineStyleNone
        .ColorIndex = xlAutomatic
        .TintAndShade = 0
        .ThemeFont = xlThemeFontNone
    End With
End Sub
